# Class CIM_OrgStructure

CIM_OrgStructure is an association used to establish parent-child relationships between OrganizationalEntity instances. This is used to capture organizational relationships between object instances such as those that are imported from an LDAP-accessible directory.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_OrgStructure

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | CIM_OrgStructure is an association used to establish parent-child relationships between OrganizationalEntity instances. This is used to capture organizational relationships between object instances such as those that are imported from an LDAP-accessible directory.
UMLPackagePath | string | CIM::User::Org
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Child | CIM_OrgStructure | CIM_OrganizationalEntity
Parent | CIM_OrgStructure | CIM_OrganizationalEntity

## Class Methods